{% extends 'base.html.twig' %}

{% block title %}Felice-Admin{% endblock %}

{% block body %}
<form method="post">
    <div class="admin-login">
        <img src="https://wdev.be/wdev_alexander/eindwerk/system/img/logo.png">
    {% if error %}
        <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
    {% endif %}

    {% if app.user %}
        <div class="mb-3">
            You are logged in as {{ app.user.username }}, <a href="{{ path('app_logout') }}">Logout</a>
        </div>
    {% endif %}
    <div>
        <h1 class="h3 mb-3 font-weight-normal">Welcome admin user</h1></div><div>    <label for="inputEmail">Email</label>
            <input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control" required autofocus>
        </div><div>
            <label for="inputPassword">Password</label>
            <input type="password" name="password" id="inputPassword" class="form-control" required>

            <input type="hidden" name="_csrf_token"
                   value="{{ csrf_token('authenticate') }}"
            >

        </div>



{#        Uncomment this section and add a remember_me option below your firewall to activate remember me functionality.#}
{#        See https://symfony.com/doc/current/security/remember_me.html#}

        <div class="checkbox mb-3">
            <label>
                <input type="checkbox" name="_remember_me"> Remember me
            </label>
        </div>


    <button class="btn btn-lg btn-primary" type="submit">
        Sign in
    </button>
    </div>
</form>
{% endblock %}
